[setup]
;------------名称
AppTitle      =    鬼堡大营救  
Ename         = Nosferatu
;------------主EXE路径                 
AppName       =  nosshell.exe
SoftId        = 17017
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =   
LastTime  =2010-11-4 下午 06:46:33 
RunNum        =3
isclose       =0
isDirRun      =0
